@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto+Condensed:300,400|Roboto+Slab|Spinnaker');

/*------------------------------------------------------------------
    					[ESTILOS GENERALES]
------------------------------------------------------------------*/
html{
	overflow-x: hidden;
}

a, a:hover, a:visited, a:active, a:link{
	text-decoration: none;
}

body{
	margin: 0px !important;
	overflow-x: hidden; 
	padding-right: 0px !important;
}


section.abiertaBanner{
	position: relative;
	z-index: 1;
}

.cont_conoce .container {
    max-width: 100%;
}

/*------------------------------------------------------------------
    					[FIN ESTILOS GENERALES]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[ESTILOS DIVISION HEADER]
------------------------------------------------------------------*/
.divisions_header{
	position: relative;
	width: 100%;
	height: 51px;
}

@media (max-width: 840px){
	.divisions_header{
		height: 0px;
	}
	.page-always-on .divisions_header{
		height: 51px;
	}
}
/*------------------------------------------------------------------
    					[FIN ESTILOS DIVISION HEADER]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[ABIERTA OFERTA EDUCATIVA]
------------------------------------------------------------------*/
section.contenedor_oferta{
	position: relative;
    width: 100%;
    background: #000;
    background-image: url(/templates/abierta/img/oferta_online.jpg);
    background-size: cover;
    overflow: hidden;
	padding-bottom: 25px;
}

section.contenedor_oferta .titulo{
	font-family: 'Spinnaker', sans-serif;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 30px;
	margin-bottom: 0px;
}

section.contenedor_oferta .container_colums{
	position: relative;
	width: 1620px;
	margin: 40px auto;
	text-align: center;
	min-height: 150px;
	overflow: hidden;
	border: 1px solid rgb(68, 68, 68);
	border-radius: 4px;
}

section.contenedor_oferta .container_colums .container-solo-text{
	position: relative;
	width: 100%;
}

section.contenedor_oferta .container_colums .cuadro{
	position: relative;
	/*border: 1px solid rgb(68, 68, 68);
	border-radius: 4px;*/
	width: 98%;
	margin: 0 auto;
	padding: 20px 10px;
	margin-bottom: 2%;
}
section.contenedor_oferta .container_colums .cuadrofloat{
	width:50%;
	margin: 3px 0 0 0;
	float: left;
}
section.contenedor_oferta .container_colums .cuadroadm{
	padding-left: 0px;
}
section.contenedor_oferta .container_colums .cuadro .oferta{
	font-family: 'Spinnaker', sans-serif;
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 20px;
	padding-bottom: 5px;
	display: inline-block;
}
section.contenedor_oferta .container_colums .cuadro .border-lic {
    border-bottom: 3px solid #e20137;
}
section.contenedor_oferta .container_colums .cuadro .container-proceso{
	position: relative;
    width: 98%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid rgb(68, 68, 68);
	border-radius: 4px;
	padding: 16px 0;
}
section.contenedor_oferta .container_colums .cuadroprepa{
	margin-bottom: 0px;
	float: left;
	width: 50%;
}
section.contenedor_oferta .container_colums .cuadro .container-proceso .proceso{
	font-family: 'Spinnaker', sans-serif;
    font-size: 29px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0px;
}
section.contenedor_oferta .container-proceso img{
	width: 78px;
	height: auto;
	margin-left: 20px;
}
section.contenedor_oferta .container_colums .otras-opciones{
	font-family: 'Spinnaker', sans-serif;
    font-size: 29px;
    color: #fff;
    text-align: center;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 60px;
}
section.contenedor_oferta .container_colums .modalidad-separator{
	position: relative;
	/*width: 98%;*/
	width: 50%;
	/*margin: 0 auto;*/
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
section.contenedor_oferta .container_colums .left{
	position: relative;
	width: 45%;
	float: left;
}
section.contenedor_oferta .container_colums .right{
	position: relative;
	width: 45%;
	float: right;
	margin-right: 20px;
}
section.contenedor_oferta .container_colums .left .cuadro,
section.contenedor_oferta .container_colums .right .cuadro{
	position: relative;
	border: 1px solid rgb(68, 68, 68);
	border-radius: 4px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 25px;
}
section.contenedor_oferta .container_colums .modalidad-separator .modalidad{
	font-family: 'Spinnaker', sans-serif;
    font-size: 29px;
    color: #fff;
    text-align: center;
	margin-bottom: 0px;
}
section.contenedor_oferta .container_colums .cuadro .content-oferta{
	position: relative;
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}
section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta{
	position: relative;
	/*width: 33.33%;*/
	width: 50%;
	float: left;
	text-align: left;
	margin-bottom: 5px;
}
section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta a{
	cursor: pointer;
}
section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta li {
    list-style-image: url(/images/plantillas/iconos/vineta01.svg);
    text-align: left;
    margin: 0px;
    padding: 7px 0px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
	width: 90%;
}
section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta li:hover{
	background-color: #e20137;
}
@media (max-width: 1620px){
	section.contenedor_oferta .container_colums{
		width: 100%;
		overflow: hidden;
		padding-bottom: 30px;
	}
}
@media (max-width: 1080px){
	section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta{
		width: 50%;
	}
}
@media (max-width: 980px){
	section.contenedor_oferta .titulo{
		font-size: 36px;
	}
	section.contenedor_oferta .container_colums .cuadro .container-proceso .proceso,
	section.contenedor_oferta .container_colums .otras-opciones,
	section.contenedor_oferta .container_colums .modalidad-separator .modalidad{
		font-size: 25px;
	}	
	section.contenedor_oferta .container-proceso img{
		width: 68px;
		height: auto;
	}
}
@media (max-width: 810px){
	section.contenedor_oferta .container_colums .cuadrofloat,
	section.contenedor_oferta .container_colums .modalidad-separator{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	section.contenedor_oferta .container_colums .left,
	section.contenedor_oferta .container_colums .right{
		/*width: 100%;
		float: none;
		margin-bottom: 10px;*/
		width: 96%;
		float: none;
		margin: 10px auto;
	}
	section.contenedor_oferta .container_colums .cuadroprepa{
		width: 100%;
	}
}
@media (max-width: 780px){
	section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta li,
	section.contenedor_oferta .container_colums .cuadro .content-oferta .custom-col-oferta{
		width: 100%;
	}
}
@media (max-width: 680px){
	section.contenedor_oferta .titulo{
		font-size: 32px;
	}
	section.contenedor_oferta .container_colums .cuadro .container-proceso .proceso,
	section.contenedor_oferta .container_colums .otras-opciones,
	section.contenedor_oferta .container_colums .modalidad-separator .modalidad{
		font-size: 23px;
	}
}
@media (max-width: 620px){
	section.contenedor_oferta .container-proceso img{
		display: none;
	}
}
@media (max-width: 480px){
	section.contenedor_oferta .titulo{
		font-size: 30px;
	}
	section.contenedor_oferta .container_colums .cuadro .container-proceso .proceso,
	section.contenedor_oferta .container_colums .otras-opciones,
	section.contenedor_oferta .container_colums .modalidad-separator .modalidad{
		font-size: 21px;
	}
	
	section.contenedor_oferta .container_colums .cuadro .oferta{
		font-size: 20px;
	}
}
/*------------------------------------------------------------------
    					[FIN ABIERTA OFERTA EDUCATIVA]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[CONTENEDOR ICONOS]
------------------------------------------------------------------*/
section.contenedor_iconos{
	position: relative;
    width: 100%;
    overflow: hidden;
	margin-bottom: 25px;
	margin-top: 25px;
}
section.contenedor_iconos .line{
	position: relative;
	width: 1620px;
	margin: 0 auto;
	overflow: hidden;
}
section.contenedor_iconos .line .col{
	position: relative;
	width: 25%;
	padding: 15px;
	float: left;
	text-align: center;
}
section.contenedor_iconos .line .col .titulo-mid{
    margin: 0px;
    color: #b61b1b;
    font-family: 'Montserrat', sans-serif;
    font-size: 27px;
    font-weight: 700;
}
section.contenedor_iconos .line .col .titulo-small{
    margin: 0px;
    color: #b61b1b;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 700;
}
@media (max-width: 1620px){
	section.contenedor_iconos .line{
		width: 100%;
	}
}
@media (max-width: 720px){
	section.contenedor_iconos .line .col{
		width: 50%;
	}
}
/*------------------------------------------------------------------
    					[FIN CONTENEDOR ICONOS]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[INSTAGRAM]
------------------------------------------------------------------*/

.instagram {
	position: relative;
	padding-bottom: 35px;
}
.instagram .franja_instagram {
    position: relative;
    min-height: 500px;
    overflow: hidden;
}
.instagram .online_formulario{
    position: absolute !important;
    top: 0;
	left: 0;
	opacity: 1;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.98) 30%, 
	rgba(255, 255, 255, 0.82) 90%, rgba(255, 255, 255, 0));
    padding: 13% 5% !important;
    height: 100%;
    overflow: hidden;
	z-index: 9;
}
@media (max-width: 720px){
	.instagram .online_formulario{
		text-align: center;
	}
}
@media (max-width: 652px){
	.instagram .online_formulario{
		padding: 17% 0% !important;
	}
}
@media (max-width: 572px){
	.instagram .online_formulario{
		padding: 13% 0% !important;
	}
}
@media (max-width: 500px){
	.instagram .online_formulario{
		padding: 9% 0% !important;
	}
}
@media (max-width: 486px){
	.instagram .online_formulario{
		padding: 35px 0px 0px 0px !important;
	}
	.container_instagram {
		display: none;
	}
	.instagram .online_formulario iframe{
		width: 100%;
	}
}
/*------------------------------------------------------------------
    					[FIN INSTAGRAM]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[ABIERTA INFORMES]
------------------------------------------------------------------*/
section.informe_online{
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
section.informe_online .left-phone,
section.informe_online .right-adm{
	position: relative;
	width: 50%;
	float: left;
	height: 185px;
	padding: 28px;
}
section.informe_online .left-phone{
	background-color: #5c0e0e;
	text-align: right;
}
section.informe_online .right-adm{
	background-color: #891515;
	text-align: left;
}
section.informe_online .left-phone .posg_tel_img {
    width: 119px;
    text-align: center;
    float: right;
}
section.informe_online .right-adm .posg_adm_img{
	width: 119px;
    text-align: center;
    float: left;
}
section.informe_online .left-phone .posg_tel {
    position: absolute;
    right: 200px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 300;
    width: 100%;
	color: #fff;
	height: 119px;
}
section.informe_online .left-phone .posg_tel p{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

section.informe_online .left-phone  .posg_tel span {
    font-size: 30px;
    font-weight: bold;
}

section.informe_online .left-phone .posg_tel img {
    margin: 0 8px 5px 0;
}
section.informe_online .right-adm .posg_adm {
    text-align: left;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 300;
    padding: 25px 30px;
	color: #fff;
	height: 119px;
}

section.informe_online .right-adm .posg_adm span {
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 1370px){
	section.informe_online .right-adm .posg_adm , section.informe_online .left-phone .posg_tel {
		font-size: 18px;
	}
	section.informe_online .right-adm .posg_adm span {
		font-size: 26px;
	}
}

@media (max-width: 1260px){
	section.informe_online .right-adm .posg_adm , section.informe_online .left-phone .posg_tel {
		font-size: 16px;
	}
	section.informe_online .right-adm .posg_adm span {
		font-size: 22px;
	}
}


@media (max-width: 1170px){
	section.informe_online .left-phone,
	section.informe_online .right-adm{
		width: 100%;
		float: none;
	}
	
	section.informe_online .left-phone div.posg_tel {
		position: relative;
		right: 0;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 20px;
		font-weight: 300;
		width: 59%;
		float: left;
		padding-right: 17px;
	}
	
	section.informe_online .left-phone .posg_tel_img {
		padding-top: 11px;
		float: left;
	}
	
	section.informe_online .right-adm .posg_adm {
		float: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 20px;
		font-weight: 300;
		padding: 0px;
		padding-right: 17px;
		width: 59%;
	}
	
	section.informe_online .right-adm .posg_adm p{
		position: relative;
		float: right;
		top: 50%;
		transform: translateY(-50%);
		text-align: right;
	}
	
	section.informe_online .right-adm .posg_adm_img {
		position: relative;
		padding-top: 12px;
		float: right;
		width: 41%;
	}
	
	section.informe_online .right-adm .posg_adm_img img{
		float: left;
	}
}
@media (max-width: 660px){
	section.informe_online .left-phone div.posg_tel, section.informe_online .right-adm .posg_adm {
		font-size: 16px;
	}
	section.informe_online .left-phone  .posg_tel span, section.informe_online .right-adm .posg_adm span {
		font-size: 24px;
	}
}

@media (max-width: 590px){
	section.informe_online .left-phone div.posg_tel , section.informe_online .right-adm .posg_adm{
		font-size: 14px;
	}
	section.informe_online .left-phone  .posg_tel span, section.informe_online .right-adm .posg_adm span {
		font-size: 20px;
	}
}

@media (max-width: 480px){
	section.informe_online .left-phone div.posg_tel , section.informe_online .right-adm .posg_adm{
		font-size: 12px;
	}
	section.informe_online .left-phone  .posg_tel span, section.informe_online .right-adm .posg_adm span {
		font-size: 15px;
	}
}

@media (max-width: 420px){
	section.informe_online .left-phone div.posg_tel , section.informe_online .right-adm .posg_adm{
		font-size: 10px;
	}
	section.informe_online .left-phone  .posg_tel span, section.informe_online .right-adm .posg_adm span {
		font-size: 11px;
	}
	section.informe_online .left-phone div.posg_tel, section.informe_online .right-adm .posg_adm {
		width: 55%;
	}
	section.informe_online .right-adm .posg_adm_img, section.informe_online .left-phone div.posg_tel_img {
		width: 45%;
		text-align: left;
	}
}

/*------------------------------------------------------------------
    					[FIN ABIERTA INFORMES]
------------------------------------------------------------------*/

/*-----------------------------------------------------------------
                          [CONOCE UPAEP]
-----------------------------------------------------------------*/
section.conoce{
	position: relative;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
	text-align: center;
}

section.conoce div.cont_conoce{
	position: relative;
	width: 100%;
	display: block;
}

section.conoce div.cont_conoce{
	width: 1620px;
	margin: 0 auto;
}

@media(max-width: 1620px){
	section.conoce div.cont_conoce{
		width: 100%;
	}
}

h1.conoce_titulo{
	text-align: center;
	font-size: 40px;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	color: #4d4d4d;
}

div.iconos_conoce{
	margin: 0 auto;
	text-align: center;
	padding: 15px 0px;
}

.iconos_conoce > a:nth-child(2) > svg:nth-child(1){
	margin: 0px 35px;
}

.loaderImage{
	display: none;
	position: absolute;
	min-height: 100%;
	width: 100%;
	z-index: 1;
	background: #000;
	opacity: .5;
	left: 0%;
	text-align: center;
}

.loaderImage img{
	position: static;
	width: 60px;
    padding-top: 296px;
}

a.venobox.vbox-item img.img_conoce{
	width: 100%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item a.venobox.vbox-item img.img_conoce{
	height: 214px;
}

div#foto.item{
	display: inline-table;
	margin: 6px 3px auto;
	width: 19.5%;
	overflow: hidden;
}

@media(max-width: 1188px){
	div#foto.item {
	    width: 24.5%;
	}
}

@media(max-width: 1180px){
	div#foto.item {
	    width: 24.2%;
	}
}

@media(max-width: 750px){
	div#foto.item {
	    width: 24%;
	}
}

@media(max-width: 605px){
	div#foto.item {
	    width: 23.8%;
	}
}

@media(max-width: 528px){
	div#foto.item {
	    width: 23.5%;
	}
}

@media(max-width: 478px){
	div#foto.item {
	    width: 23%;
	}
}

@media(max-width: 328px){
	div#foto.item {
	    width: 31%;
	}
}

div#foto_360.item{
	display: inline-table;
	margin: 6px 3px 6px 4px;
	width: 27%;
	overflow: hidden;
}

div#owl-example5.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto_360.item{
	width: 90%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item{
	width: 97%;
}

div.vbox-overlay div.vbox-container div.vbox-content{
	margin: 0px !important;
}

div.conoce_video{
	width: 30%;
	margin: 0 auto;
	display: inline-block;
}


@media(max-width: 1618px){
	div#foto_360.item {
	    width: 30%;
	}
}

@media(max-width: 1416px){
	div#foto_360.item {
	    width: 31%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 32%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 34%;
	}
}

@media(max-width: 1254px){
	div#foto_360.item {
	    width: 36%;
	}
}

@media(max-width: 1156px){
	div#foto_360.item {
	    width: 40%;
	}
}

@media(max-width: 1040px){
	div#foto_360.item {
	    width: 49%;
	}
}

@media(max-width: 900px){
	div#foto_360.item {
	    width: 80%;
	}
}

@media(max-width: 800px){
	div.vbox-overlay div.vbox-container div.vbox-content img.figlio{
		position: absolute;
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
		left: 0%;
	}
}

@media (max-width: 700px){
	div.conoce_video{
		width: 100%;
	}
}

@media(max-width: 520px){
	div#foto_360.item {
	    width: 90%;
	}
}

@media(max-width: 462px){
	div#foto_360.item {
	    margin: 0px;
	}
}


@media(max-width: 415px) and (max-height: 320px){
	.momento-spherical-content-view .right-button-wrapper {
	    display: block !important;
	}
}

@media(max-width: 378px){
	h1.conoce_titulo {
	    font-size: 27px;
	}
}

/*-----------------------------------------------------------------
                          [FIN CONOCE UPAEP]
-----------------------------------------------------------------*/

/*-----------------------------------------------------------------
                          [ABIERTA VIDEOS]
-----------------------------------------------------------------*/
section.info_videos{
	position: relative;
    width: 100%;
    overflow: hidden;
	margin-top: 25px;
	background-color: #1a1a1a;
}


section.info_videos .container-carousel{
	position: relative;
	width: 1620px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

section.info_videos .container-carousel #owl-example .cont-item{
	position: relative;
	width: 360px;
	margin: 0 auto;
	text-align: center;
}

section.info_videos .container-carousel #owl-example .cont-item a{
	cursor: pointer;
}

section.info_videos .container-carousel #owl-example .cont-item .title{
	font-family: 'Spinnaker', sans-serif;
    font-size: 24px;
    color: #4d4d4d;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
	margin-bottom: 0px;
}

section.info_videos .container-carousel #owl-example .cont-item .content{
	font-family: 'Montserrat';
    font-size: 13px;
	font-weight: 300;
    color: #4d4d4d;
    text-align: center;
    padding: 10px;
	margin-bottom: 0px;
}

section.info_videos .container-carousel #owl-example .cont-item .icon-adn{
	position: relative;
	margin: 0 auto;
}

section.info_videos .titulo{
	font-family: 'Spinnaker', sans-serif;
    font-size: 40px;
    color: #4d4d4d;
    text-align: center;
    text-transform: uppercase;
    padding: 30px;
	margin-bottom: 0px;
}

@media (max-width: 1620px){
	section.info_videos .container-carousel{
		width: 100%;
	}
}

@media (max-width: 720px){
	section.info_videos .container-carousel #owl-example .cont-item{
		width: 320px;
	}
	section.info_videos .container-carousel #owl-example .cont-item img{
		width: 100%;
	}
}

@media (max-width: 420px){
	section.info_videos .container-carousel #owl-example .cont-item{
		width: 300px;
	}
}

/*-----------------------------------------------------------------
                          [FIN ABIERTA VIDEOS]
-----------------------------------------------------------------*/

/*-----------------------------------------------------------------
                          [UPRESS PRINCIPAL]
-----------------------------------------------------------------*/

section.noticias{
	width: 100%;
	overflow: hidden;
	display: block;
	padding-bottom: 35px;
	padding-top: 35px;
}

div.cont_noti{
	width: 1620px;
	margin: 0 auto;
}

div.cont_noti a h1.title_p{
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #4d4d4d;
	font-weight: 500 !important;
}

div.cont_noti a h1.title_p img{
	position: relative;
	bottom: 4px;
}

div.cont_noti div.cont_noticias{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

div.cont_noti div.cont_noticias div.noticia{
	width: 31%;
	display: inline-table;
	text-align: center;
	margin: 0 auto;
	margin: 0 1%;
}

div.noticia:nth-child(2){
	margin-left: 0px !important; 
}

div.noticia:nth-child(6){
	margin-right: 0px !important
}

div.cont_noti div.cont_noticias div.noticia a div.title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #4d4d4d;
	text-align: left;
	cursor: pointer;
	min-height: 122px;
	border-bottom: solid 1px #ccc;
	padding: 15px 0px;
	width: auto;
}

.extra {
  border-bottom: 2px solid #eee;
  border-top: 2px solid #eee;
  padding: 10px 0;
}

.fecha{
  border-right: 2px solid #ccc;
  color: #999;
  display: inline-block;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 12px;
  position: relative;
  width: 180px;
  cursor: default;
}

.leermas{
  display: inline-block;
  padding: 0 30px;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 12px;
}

.leermas a{
	color: #4d4d4d;
}

div.cont_noti div.cont_noticias div.noticia a img{
	width: 99%;
	padding-top: 17px;
}

@media(max-width: 1620px){
	div.cont_noti{
		width: 100%;
	}
}

@media (max-width: 1323px){
	div.cont_noti div.cont_noticias div.noticia {
		padding: 0% 0%;
	}
}

@media (max-width: 1240px){
	div.cont_noti div.cont_noticias div.noticia a div.title {
		font-size: 17px;
		text-align: left;
	}
}

@media(max-width: 1190px){
	div.cont_noti div.cont_noticias div.noticia a div.title{
	  text-align: center;
	}
}

@media (max-width: 725px){
	div.cont_noti div.cont_noticias div.noticia {
		width: 90%;
	}
	div.cont_noti div.cont_noticias div.noticia a div.title {
		min-height: 0;
		height: auto;
	}
		.leermas {
		padding: 0px 25px;
	}
		.leermas a{
		color: #4d4d4d;
	}
	div.cont_noti div.cont_noticias div.noticia a img{
		width: 99%;
		padding-top: 17px;
	}
}

@media(max-width: 1620px){
	div.cont_noti{
		width: 100%;
	}
}

@media (max-width: 1323px){
	div.cont_noti div.cont_noticias div.noticia {
		padding: 0% 0%;
	}
}

@media (max-width: 1240px){
	div.cont_noti div.cont_noticias div.noticia a div.title {
		font-size: 17px;
		text-align: left;
	}
}

@media(max-width: 1190px){
	div.cont_noti div.cont_noticias div.noticia a div.title{
	  text-align: center;
	}
}

@media(max-width: 838px){
	section.noticias div.cont_noti div.cont_noticias div.cont_noticias div.noticia a div.title{
	    min-height: 107px;
	}
}

@media (max-width: 725px){
	div.cont_noti div.cont_noticias div.noticia {
		width: 90%;
	}
	section.noticias div.cont_noti div.cont_noticias div.cont_noticias div.noticia a div.title{
		min-height: 0px;
		height: auto;
	}
	.leermas {
		padding: 0px 25px;
	}
	div.cont_noti div.cont_noticias div.noticia a img {
		width: 320px;
	}
	div.cont_noti div.cont_noticias div.noticia a div.title {
		text-align: center;
	}
}

@media (max-width: 500px){
	div.cont_noti a h1.title_p {
		font-size: 25px;
	}
}

@media (max-width: 384px){
	div.cont_noti div.cont_noticias div.noticia {
		width: 90;
		margin: 0% 0% 30px 0%;
	}
}

@media (max-width: 334px){
	div.cont_noti div.cont_noticias div.noticia a img {
		width: 95%;
	}
}

/*-----------------------------------------------------------------
                          [FIN UPRESS PRINCIPAL]
-----------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[HEADER SEGUNDO NIVEL]
------------------------------------------------------------------*/
section.header{
	position: relative;
	background-color: #891515;
	padding-bottom: 20px;
	padding-top: 20px;
	z-index:0;
}

section.header div.elementos{
	position: relative;
	width: 1620px;
	margin: 0 auto;
	overflow: hidden;
}

@media (max-width: 1650px){
	.elementos .formulario-iframe {
		padding-left: 20px;
	}
}

@media(max-width: 1620px){
	section.header .elementos{	
		width: 100% !important;
	}
}

section.header div.elementos h1{
	font-size: 30px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0px;
	padding-right: 20px;
}

section.header div.elementos h2{
	font-size: 19px;
	font-weight: lighter;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0px;
}

@media(max-width: 1650px){
	section.header div.elementos h1, section.header div.elementos h2, header div.elementos a h1{
		padding-left: 20px;
	}
}

@media(max-width: 840px){
	section.header{
		padding: 20px 0px;
	}	
}

@media(max-width: 720px){
	section.header div.elementos h1{
		font-size: 28px;
	}
	section.header div.elementos h2{
		margin-top:  15px;
	}	
}

@media(max-width: 480px){
	section.header div.elementos h1{
		font-size: 24px;
	}
	section.header div.elementos h2{
		font-size: 18px;
	}
}

@media(max-width: 380px){
	section.header div.elementos h1{
		font-size: 21px;
	}
	section.header div.elementos h2{
		font-size: 17px;
	}
}

/*------------------------------------------------------------------
    					[FIN HEADER SEGUNDO NIVEL]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[FORMULARIO]
------------------------------------------------------------------*/

section.formulario{
	width: 100%;
	overflow: hidden;
	display: block;
}

section.formulario {
    background-size: cover;
    background-position: center;
}

section.formulario .elementos{
	position: relative;
    width: 1620px;
    margin: 0 auto;
}

section.formulario div.elementos div ul.iconos a li{
	position: relative;
	width: 120px;
}


section.formulario div.elementos div iframe{
	border: none;
	height: 470px;
	margin: 108px 0px;
	background-color: RGBA(0,0,0, 0.3);
	border-radius: 20px;
	padding-top: 50px;
}

section.formulario div.elementos div ul.iconos{
	float: right;
	list-style: none;
	width: 160px;
}

section.formulario div.elementos div ul.iconos a li, .iconos2 > a:nth-child(3) > li:nth-child(1){
	padding: 9px 15px;
	background-color: #fff;
	border-radius: 31px;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #4d4d4d;
	margin: 15px 0px;
}

section.formulario div.elementos div ul.iconos a li img{
	float: right;
}

.iconos2 > a:nth-child(3) > li:nth-child(1) > img:nth-child(1){
	margin-left: 7px;
}

.iconos > a:nth-child(2) > li:nth-child(1) > img:nth-child(1), .iconos > a:nth-child(3) > li:nth-child(1) > img:nth-child(1){
	position: relative;
	top: -3px;
}

.elementos .formulario-iframe{
	position: relative;
    width: 30%;
    margin: 20px;
    float: left;
	margin-left: 0px;
}

.elementos .set-btn{
	position: relative;
    width: 25%;
	margin: 20px;
    float: right;
}

.elementos .set-btn .iconos{
	position: relative;
}

.iconos .container-fav-banner{
	position: relative;
	width: 120px;
}

@media(max-width: 1620px){
	section.formulario .elementos{
		width: 100%;
	}
}
@media(max-width: 1308px){
	.elementos .formulario-iframe {
	    width: 33%;
	}
}

@media(max-width: 1200px){
	.elementos .formulario-iframe {
	    width: 35%;
	}
}

@media (max-width: 1126px){
	.elementos .formulario-iframe{
		width: 38%;
	}
}

@media (max-width: 1034px){
	.elementos .formulario-iframe{
		width: 42%;
	}
}

@media (max-width: 936px){
	.elementos .formulario-iframe{
		width: 45%;
	}
}

@media (max-width: 874px){
	.elementos .formulario-iframe{
		width: 55%;
	}
}

@media (max-width: 820px){
	.elementos .set-btn{
		width: 100%;
		margin: 0px;
	}
	.elementos .formulario-iframe{
		width: 100%;
		margin: 0px;
		padding-left: 0px;
	}
	section.formulario div.elementos .formulario-iframe iframe{
		margin-bottom: 30px;
	}
	section.formulario div.elementos div ul.iconos{
		float: none !important;
		width: 250px !important;
		padding-left: 0px;
		margin: 0 auto;
	}
	
	section.formulario div.elementos div ul.iconos a li{
		height: 35px;
		margin-left: 5px !important;
		float: left;
		font-size: 0px !important;
		padding: 9px 13px !important;
		width: 50px !important;
	}
	
	.iconos #iconos-admision{
		font-size: 13px !important;
		width: 120px !important;
		padding: 9px 17px !important;
	}
}


@media(max-width: 1028px){
	div.col-lg-3:nth-child(3), div.col-lg-3:nth-child(4){
		display: none;
	}
	div.col-lg-3:nth-child(2){
		width: 43%;
		max-width: 43%;
	}
	div.col-lg-3:nth-child(5){
		width: 56%;
		max-width: 56%;
	}
}

@media(max-width: 768px){
	div.col-lg-3:nth-child(2){
		width: 100%;
		max-width: 100%;
	}
	div.col-lg-3:nth-child(5){
		width: 100%;
		max-width: 100%;
		float: top;
	}
	section.formulario div.elementos div iframe {
		margin: 30px 0px;
	}
}

/*------------------------------------------------------------------
    					[FIN FORMULARIO]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[OBJETIVO]
------------------------------------------------------------------*/
section.objetivo{
	position: relative;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
	display: block;
}

section.objetivo .container-text{
	position: relative;
	width: 1180px;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
}

section.objetivo .container-text h1{
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	color: #4d4d4d;
	font-weight: 500;
}

section.objetivo .container-text p.parrafo,
section.objetivo .container-text p.rvoe{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	font-weight: 400;
}

section.objetivo .container-text p.rvoe{
	font-weight: 700;
}

@media(max-width: 1180px){
	section.objetivo .container-text{
		width: 100%;
	}
}

@media(max-width: 680px){
	section.objetivo .container-text h1{
		font-size: 34px;
	}
}

@media(max-width: 460px){
	section.objetivo .container-text h1{
		font-size: 32px;
	}
	section.objetivo .container-text p.parrafo,
	section.objetivo .container-text p.rvoe{
		font-size: 12px;
	}
}


/*------------------------------------------------------------------
    					[FIN OBJETIVO]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[INFO ADICIONAL]
------------------------------------------------------------------*/

section.info-adicional{
	position: relative;
	margin: 0 auto;
	width: 1620px;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}

section.info-adicional .custom-col{
    position: relative;
    width: 32%;
    background-color: #f4f4f4;
    padding: 15px 0px;
    margin: 0 auto;
	display: inline-block;
	margin-left: 15px;
	margin-bottom: 15px;
}

section.info-adicional .custom-col a:hover{
	cursor: pointer;
}

section.info-adicional .custom-col h1{
	font-family: 'Spinnaker', sans-serif;
    font-size: 25px;
    color: #4d4d4d;
    text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: 400;
	padding-left: 10px;
	text-align: left;
}

section.info-adicional .custom-col h1 img{
    position: relative;
    right: 10px;
    float: right;
}

section.info-adicional .modal .modal-content .modal-header .modal-title{
	color: #fff;
    font-size: 21px;
    font-family: 'Spinnaker', sans-serif;
    text-align: left;
    text-transform: uppercase;
}

section.info-adicional .modal .modal-content .modal-body h1{
	font-size: 16px;
    font-family: 'Spinnaker', sans-serif;
    text-align: left;
	color: #4d4d4d;
	font-weight: 700;
	padding: 15px;
	padding-bottom: 0px;
}

section.info-adicional .modal .modal-content .modal-body ul{
	position: relative;
    text-align: left;
	padding: 20px;
    padding-left: 30px;
}

section.info-adicional .modal .modal-content .modal-body ul li{
	font-family: 'Montserrat';
    font-size: 15px;
    color: #4d4d4d;
	font-weight: 400;
	text-align: left;
}

section.info-adicional .modal .modal-content .modal-body p{
	font-family: 'Montserrat';
    font-size: 15px;
    color: #4d4d4d;
	font-weight: 400;
	text-align: left;
}

#myModalCompetencias .modal-body, #myModalMision .modal-body{
	padding: 30px;
}

@media (max-width: 1620px){
	section.info-adicional{
		width: 100%;
	}
}

@media (max-width: 1560px){
	section.info-adicional .custom-col h1{
		font-size: 23px;
	}
}

@media (max-width: 1460px){
	section.info-adicional .custom-col h1{
		font-size: 21px;
	}
}

@media (max-width: 1330px){
	section.info-adicional .custom-col{
		width: 45%;
	}
}

@media (max-width: 960px){
	section.info-adicional .custom-col h1{
		font-size: 19px;
	}
	section.info-adicional .custom-col h1 img{
		width: 18px;
	}
}

@media (max-width: 870px){
	section.info-adicional .custom-col{
		margin-left: 0px;
		width: 90%;
	}
}

@media (max-width: 620px){
	section.info-adicional .modal .modal-content .modal-body h1{
		font-size: 14px;
	}
	
	section.info-adicional .modal .modal-content .modal-body ul li,
	section.info-adicional .modal .modal-content .modal-body p{
		font-size: 13px;
	}
}

@media (max-width: 460px){
	section.info-adicional .custom-col{
		margin-left: 0px;
		width: 95%;
	}
	section.info-adicional .custom-col h1{
		font-size: 17px;
	}
}

@media (max-width: 390px){
	section.info-adicional .custom-col h1{
		font-size: 14px;
	}
}
/*------------------------------------------------------------------
    					[FIN INFO ADICIONAL]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[PLAN DE ESTUDIOS]
------------------------------------------------------------------*/
section.online_plan_estudios{
	position: relative;
	width: 100%;
	background-color: #891515;
	margin: 15px 0px;
	margin-bottom: 45px;
}

section.online_plan_estudios h1.plan_title{
	font-family: 'Spinnaker', sans-serif;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
	margin-bottom: 0px;
}

section.online_plan_estudios .container_plan{
	position: relative;
	width: 1620px;
	margin: 0 auto;
	padding: 15px;
}

section.online_plan_estudios .container_plan .cont-item{
    position: relative;
	width: 95%;
    min-width: 340px;
    margin: 0 auto;
	background-color: #fff;
}

section.online_plan_estudios .container_plan .cont-item .top_title{
	position: relative;
	background-color: #5c0e0e;
	width: 100%;
	text-align: center;
}

section.online_plan_estudios .container_plan .cont-item .top_title .numero_semestre{
	font-family: 'Spinnaker', sans-serif;
    font-size: 32px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
	margin-bottom: 0px;
}

section.online_plan_estudios .container_plan .cont-item .container_materias{
	position: relative;
	width: 100%;
	text-align: left;
	padding: 25px;
}

section.online_plan_estudios .container_plan .cont-item .container_materias p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #4d4d4d;
}

#owl-plan-estudios .owl-controls .owl-page span{
	background: #fff !important;
}

@media(max-width: 1620px){
	section.online_plan_estudios .container_plan{
		width: 100%;
	}
}

@media(max-width: 680px){
	section.online_plan_estudios h1.plan_title,
	section.online_plan_estudios .container_plan .cont-item .top_title .numero_semestre{
		font-size: 34px;
	}
}

@media(max-width: 480px){
	section.online_plan_estudios h1.plan_title,
	section.online_plan_estudios .container_plan .cont-item .top_title .numero_semestre{
		font-size: 28px;
	}
	section.info-adicional .modal .modal-content .modal-body ul{
		padding: 20px;
	}
	section.info-adicional .modal .modal-content .modal-body h1{
		padding: 10px;
	}
}

@media(max-width: 400px){
	section.online_plan_estudios .container_plan .cont-item{
		min-width: 300px;
	}
}

/*-----------------------------------------------------------------
						 FRANJA VIDEOS
-----------------------------------------------------------------*/

section.conoce div.iconos_conoce a svg#video{
	display: none;
}

.iconos_conoce > a:nth-child(1) > svg:nth-child(1){
	margin-right: 35px;
}

section.videos{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
	padding: 30px 0px;
}

section.videos div.videos{
    width: 30%;
    margin: 0 auto;
    display: inline-block;
}

section.videos div.videos video{
	width: 100%;
}

@media(max-width: 800px){
	section.videos div.videos{
	    width: 90%;
	}
}

/*------------------------------------------------------------------
    					[FIN PLAN DE ESTUDIOS]
------------------------------------------------------------------*/

.floating-wpp .floating-wpp-button {
    margin-bottom: 25px;
}
.abi_admisiones iframe{
	min-height: 880px;
}